[GTK] Need to bump libsoup requirements (for `soup_cookie_jar_get_cookie_list`)
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 3 Jul 2012 15:48:38 +0000 (15:48 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 3 Jul 2012 15:48:38 +0000 (15:48 +0000)
commit3707251e0711c9000a9dac45599ce722697323ef
treea4288d30d4feaf6c32abcdb2a4d6551fd6e691e7
parent4fcf9b94db5762f42894a4e42593d539012a5730
[GTK] Need to bump libsoup requirements (for `soup_cookie_jar_get_cookie_list`)
https://bugs.webkit.org/show_bug.cgi?id=90332

Patch by Priit Laes <plaes@plaes.org> on 2012-07-03
Reviewed by Gustavo Noronha Silva.

* configure.ac: Bump libsoup requirements to 2.39.2

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@121772 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
configure.ac